Debian Bug report logs - #666490
RM: svgalib -- RoQA; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Guillem Jover <guillem@debian.org>

Date: Sat, 31 Mar 2012 04:57:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#666490; Package wnpp. (Sat, 31 Mar 2012 04:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Guillem Jover <guillem@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 31 Mar 2012 04:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Guillem Jover <guillem@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: svgalib -- console SVGA display libraries
Date: Sat, 31 Mar 2012 06:55:55 +0200
Package: wnpp
Severity: normal

I've just orphaned svgalib by uploading 1.4.x and 1.9.x packages with
pending changes to unstable and experimental. I recently contacted
upstream to send patches back, but was offered taking over upstream
maintainership instead because he is not interested in it anymore,
and while I've never considered this an issue, right now I cannot be
bothered spending that time maintaining this for Debian...

Whoever takes this, should ideally have at least notions of low-level
graphics programming, x86 assembler and shared libraries.

Also during my maintainership, got the packages to build from just
i386 to linux-any and kfreebsd-any, but there's still reverse
depedencies which only build for i386 or i386 and amd64. The new
maintainer might want to handle such transition, which might also
require taking a look at Packages-arch-specific.


The package description is:
 svgalib provides graphics capabilities to programs running on the
 system console, without going through the X Window System. It uses
 direct access to the video hardware to provide low-level access to
 the standard VGA and SVGA graphics modes. Only works with some
 video hardware; use with caution.
 .
 This package contains the shared libraries and config files.


regards,
guillem




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#666490; Package wnpp. (Sun, 01 Apr 2012 02:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 01 Apr 2012 02:03:02 GMT) Full text and rfc822 format available.

Message #10 received at 666490@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Guillem Jover <guillem@debian.org>, 666490@bugs.debian.org
Subject: Re: Bug#666490: O: svgalib -- console SVGA display libraries
Date: Sun, 01 Apr 2012 02:59:24 +0100
[Message part 1 (text/plain, inline)]
On Sat, 2012-03-31 at 06:55 +0200, Guillem Jover wrote:
> Package: wnpp
> Severity: normal
> 
> I've just orphaned svgalib by uploading 1.4.x and 1.9.x packages with
> pending changes to unstable and experimental. I recently contacted
> upstream to send patches back, but was offered taking over upstream
> maintainership instead because he is not interested in it anymore,
> and while I've never considered this an issue, right now I cannot be
> bothered spending that time maintaining this for Debian...
> 
> Whoever takes this, should ideally have at least notions of low-level
> graphics programming, x86 assembler and shared libraries.
[...]

Thanks for your work, but isn't it time we quietly got rid of this
library?  Video memory and mode setting should be managed by the kernel,
not by applications.  It's bad enough that we had the X server doing
this for years (and still do on some hardware).

Ben.

-- 
Ben Hutchings
I'm always amazed by the number of people who take up solipsism because
they heard someone else explain it. - E*Borg on alt.fan.pratchett
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#666490; Package wnpp. (Mon, 13 May 2013 18:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <skitt@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 13 May 2013 18:15:04 GMT) Full text and rfc822 format available.

Message #15 received at 666490@bugs.debian.org (full text, mbox):

From: Stephen Kitt <skitt@debian.org>
To: Ben Hutchings <ben@decadent.org.uk>, 666490@bugs.debian.org
Cc: Guillem Jover <guillem@debian.org>, debian-devel@lists.debian.org
Subject: Re: Bug#666490: O: svgalib -- console SVGA display libraries
Date: Mon, 13 May 2013 19:30:20 +0200
[Message part 1 (text/plain, inline)]
Hi,

On Sun, Apr 01, 2012 at 02:59:24AM +0100, Ben Hutchings wrote:
> Thanks for your work, but isn't it time we quietly got rid of this
> library?  Video memory and mode setting should be managed by the kernel,
> not by applications.  It's bad enough that we had the X server doing
> this for years (and still do on some hardware).

I've looked into this; svgalib's reverse dependencies are:
* bochs (bochs-svga)
* gnuboy (gnuboy-svga)
* lcdproc (no svgalib-specific package)
* links2 (no svgalib-specific package)
* mplayer (no svgalib-specific package)
* qcam (no svgalib-specific package)
* spectemu (spectemu-svga)
* synaesthesia (no svgalib-specific package)
* thrust (no svgalib-specific package)
* tmview (dvisvga)
* zgv (no svgalib-specific package)

Apart from mplayer and zgv, all of these rebuild fine without
libsvga1-dev; they can use X and some can use fb (I can provide
patches of course and NMU where necessary). mplayer FTBFS anyway
because of changes in liblivemedia (#708140). zgv only builds a
svgalib-based binary; it can in theory be built with SDL instead but
that fails. All the svgalib-specific packages have low popcon scores.

Regards,

Stephen
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#666490; Package wnpp. (Mon, 27 May 2013 18:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Mühlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 27 May 2013 18:33:07 GMT) Full text and rfc822 format available.

Message #20 received at 666490@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: Stephen Kitt <skitt@debian.org>
Cc: Ben Hutchings <ben@decadent.org.uk>, 666490@bugs.debian.org, Guillem Jover <guillem@debian.org>, debian-devel@lists.debian.org
Subject: Re: Bug#666490: O: svgalib -- console SVGA display libraries
Date: Mon, 27 May 2013 20:29:57 +0200
On Mon, May 13, 2013 at 07:30:20PM +0200, Stephen Kitt wrote:
> Hi,
> 
> On Sun, Apr 01, 2012 at 02:59:24AM +0100, Ben Hutchings wrote:
> > Thanks for your work, but isn't it time we quietly got rid of this
> > library?  Video memory and mode setting should be managed by the kernel,
> > not by applications.  It's bad enough that we had the X server doing
> > this for years (and still do on some hardware).

I agree.
 
> I've looked into this; svgalib's reverse dependencies are:
> * bochs (bochs-svga)
> * gnuboy (gnuboy-svga)
> * lcdproc (no svgalib-specific package)
> * links2 (no svgalib-specific package)
> * mplayer (no svgalib-specific package)
> * qcam (no svgalib-specific package)
> * spectemu (spectemu-svga)
> * synaesthesia (no svgalib-specific package)
> * thrust (no svgalib-specific package)
> * tmview (dvisvga)
> * zgv (no svgalib-specific package)
> 
> Apart from mplayer and zgv, all of these rebuild fine without
> libsvga1-dev; they can use X and some can use fb (I can provide
> patches of course and NMU where necessary). mplayer FTBFS anyway
> because of changes in liblivemedia (#708140). zgv only builds a
> svgalib-based binary; it can in theory be built with SDL instead but
> that fails. All the svgalib-specific packages have low popcon scores.

I'll file bugs soon and coordinate the removal.

Cheers,
        Moritz



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#666490; Package wnpp. (Mon, 24 Jun 2013 21:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Mühlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 24 Jun 2013 21:57:04 GMT) Full text and rfc822 format available.

Message #25 received at 666490@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: Moritz Mühlenhoff <jmm@inutil.org>
Cc: Stephen Kitt <skitt@debian.org>, 666490@bugs.debian.org
Subject: Re: Bug#666490: O: svgalib -- console SVGA display libraries
Date: Mon, 24 Jun 2013 23:54:34 +0200
On Mon, May 27, 2013 at 08:29:57PM +0200, Moritz Mühlenhoff wrote:
> > Apart from mplayer and zgv, all of these rebuild fine without
> > libsvga1-dev; they can use X and some can use fb (I can provide
> > patches of course and NMU where necessary). mplayer FTBFS anyway
> > because of changes in liblivemedia (#708140). zgv only builds a
> > svgalib-based binary; it can in theory be built with SDL instead but
> > that fails. All the svgalib-specific packages have low popcon scores.
> 
> I'll file bugs soon and coordinate the removal.

About half of the reverse deps have been dealt with. The remaining ones
are:

* gnuboy
-> Bug 711112

* lcdproc
-> Bug 711096

* mplayer
-> Bug 711578

* synaesthesia
-> Bug 711552

* vlc
-> Bug 713989

* pearpc
-> Bug 714002

* fpc
-> Bug 714025

Cheers,
        Moritz



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#666490; Package wnpp. (Wed, 26 Jun 2013 15:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <skitt@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 26 Jun 2013 15:18:04 GMT) Full text and rfc822 format available.

Message #30 received at 666490@bugs.debian.org (full text, mbox):

From: Stephen Kitt <skitt@debian.org>
To: Moritz Mühlenhoff <jmm@inutil.org>
Cc: 666490@bugs.debian.org
Subject: Re: Bug#666490: O: svgalib -- console SVGA display libraries
Date: Wed, 26 Jun 2013 17:15:01 +0200
[Message part 1 (text/plain, inline)]
On Mon, 24 Jun 2013 23:54:34 +0200, Moritz Mühlenhoff <jmm@inutil.org> wrote:
> On Mon, May 27, 2013 at 08:29:57PM +0200, Moritz Mühlenhoff wrote:
> > > Apart from mplayer and zgv, all of these rebuild fine without
> > > libsvga1-dev; they can use X and some can use fb (I can provide
> > > patches of course and NMU where necessary). mplayer FTBFS anyway
> > > because of changes in liblivemedia (#708140). zgv only builds a
> > > svgalib-based binary; it can in theory be built with SDL instead but
> > > that fails. All the svgalib-specific packages have low popcon scores.
> > 
> > I'll file bugs soon and coordinate the removal.
> 
> About half of the reverse deps have been dealt with. The remaining ones
> are:

Thanks Moritz, I've added blocking indicators on this bug. I hadn't spotted
pearpc and fpc...

Regards,

Stephen
[signature.asc (application/pgp-signature, attachment)]

Added blocking bug(s) of 666490: 711552, 714002, 713989, 711096, 711578, 714025, and 711112 Request was from Stephen Kitt <skitt@debian.org> to control@bugs.debian.org. (Wed, 26 Jun 2013 15:18:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#666490; Package wnpp. (Wed, 26 Jun 2013 17:03:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sven Joachim <svenjoac@gmx.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 26 Jun 2013 17:03:09 GMT) Full text and rfc822 format available.

Message #37 received at 666490@bugs.debian.org (full text, mbox):

From: Sven Joachim <svenjoac@gmx.de>
To: Stephen Kitt <skitt@debian.org>
Cc: 666490@bugs.debian.org, Moritz Mühlenhoff <jmm@inutil.org>
Subject: Re: Bug#666490: O: svgalib -- console SVGA display libraries
Date: Wed, 26 Jun 2013 19:00:24 +0200
On 2013-06-26 17:15 +0200, Stephen Kitt wrote:

> On Mon, 24 Jun 2013 23:54:34 +0200, Moritz Mühlenhoff <jmm@inutil.org> wrote:
>> On Mon, May 27, 2013 at 08:29:57PM +0200, Moritz Mühlenhoff wrote:
>> > > Apart from mplayer and zgv, all of these rebuild fine without
>> > > libsvga1-dev; they can use X and some can use fb (I can provide
>> > > patches of course and NMU where necessary). mplayer FTBFS anyway
>> > > because of changes in liblivemedia (#708140). zgv only builds a
>> > > svgalib-based binary; it can in theory be built with SDL instead but
>> > > that fails. All the svgalib-specific packages have low popcon scores.
>> > 
>> > I'll file bugs soon and coordinate the removal.
>> 
>> About half of the reverse deps have been dealt with. The remaining ones
>> are:
>
> Thanks Moritz, I've added blocking indicators on this bug. I hadn't spotted
> pearpc and fpc...

Isn't it about time to retitle the bug and reassign it to ftp.debian.org?

Cheers,
       Sven



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#666490; Package wnpp. (Wed, 26 Jun 2013 18:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stephen Kitt <skitt@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 26 Jun 2013 18:18:04 GMT) Full text and rfc822 format available.

Message #42 received at 666490@bugs.debian.org (full text, mbox):

From: Stephen Kitt <skitt@debian.org>
To: ftpmaster@ftp-master.debian.org
Cc: Sven Joachim <svenjoac@gmx.de>, 666490@bugs.debian.org, Moritz Mühlenhoff <jmm@inutil.org>, control@bugs.debian.org
Subject: Re: Bug#666490: O: svgalib -- console SVGA display libraries
Date: Wed, 26 Jun 2013 20:15:40 +0200
[Message part 1 (text/plain, inline)]
reassign 666490 ftp.debian.org
retitle 666490 RM: svgalib -- RoQA; obsolete
thanks

Dear ftp-masters,

Please remove svgalib once its reverse-dependencies are gone or have been
updated (this bug is blocked by the corresponding bugs).

Thanks! (And thanks Sven for prodding me!)

Stephen
[signature.asc (application/pgp-signature, attachment)]

Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Stephen Kitt <skitt@debian.org> to control@bugs.debian.org. (Wed, 26 Jun 2013 18:18:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: svgalib -- RoQA; obsolete' from 'O: svgalib -- console SVGA display libraries' Request was from Stephen Kitt <skitt@debian.org> to control@bugs.debian.org. (Wed, 26 Jun 2013 18:18:08 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo. Request was from Luca Falavigna <dktrkranz@debian.org> to control@bugs.debian.org. (Mon, 08 Jul 2013 09:51:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#666490; Package ftp.debian.org. (Thu, 03 Oct 2013 12:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ansgar Burchardt <ansgar@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 03 Oct 2013 12:30:04 GMT) Full text and rfc822 format available.

Message #53 received at 666490@bugs.debian.org (full text, mbox):

From: Ansgar Burchardt <ansgar@debian.org>
To: 666490@bugs.debian.org, 711578@bugs.debian.org, 714025@bugs.debian.org
Subject: removing svgalib from the archive
Date: Thu, 03 Oct 2013 14:26:28 +0200
severity 711578 serious
severity 714025 serious
tag 666490 - moreinfo
thanks

Hi,

there are only two rdeps remaining that still depend on svgalib. Both
had enough time to get updated and a patch available for some time.
One of them (mplayer) FTBFS for months anyway (#708140).

Ansgar



Removed tag(s) moreinfo. Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Thu, 03 Oct 2013 12:30:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#666490; Package ftp.debian.org. (Mon, 07 Oct 2013 21:36:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Mühlenhoff <jmm@inutil.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 07 Oct 2013 21:36:09 GMT) Full text and rfc822 format available.

Message #60 received at 666490@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: Ansgar Burchardt <ansgar@debian.org>
Cc: 666490@bugs.debian.org, 711578@bugs.debian.org, 714025@bugs.debian.org
Subject: Re: removing svgalib from the archive
Date: Mon, 7 Oct 2013 23:32:19 +0200
On Thu, Oct 03, 2013 at 02:26:28PM +0200, Ansgar Burchardt wrote:
> severity 711578 serious
> severity 714025 serious
> tag 666490 - moreinfo
> thanks
> 
> Hi,
> 
> there are only two rdeps remaining that still depend on svgalib. Both
> had enough time to get updated and a patch available for some time.
> One of them (mplayer) FTBFS for months anyway (#708140).

fpc just got fixed, so mplayer is the only remainder.

Debian Multimedia maintainers, what about removing mplayer also from sid? 
There's mplayer2 and mpv as replacements and mplayer has already been dropped
from jessie since a few months.

Cheers,
        Moritz



Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#666490; Package ftp.debian.org. (Tue, 08 Oct 2013 08:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 08 Oct 2013 08:48:05 GMT) Full text and rfc822 format available.

Message #65 received at 666490@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Moritz Mühlenhoff <jmm@inutil.org>, 711578@bugs.debian.org
Cc: Ansgar Burchardt <ansgar@debian.org>, 666490@bugs.debian.org, 714025@bugs.debian.org
Subject: Re: Bug#711578: removing svgalib from the archive
Date: Tue, 8 Oct 2013 09:44:56 +0100
Hi all,

On Mon, Oct 7, 2013 at 10:32 PM, Moritz Mühlenhoff <jmm@inutil.org> wrote:
> Debian Multimedia maintainers, what about removing mplayer also from sid?

+1 from me, I'd wait for some more thoughts before going ahead though.

Cheers,

-- 
Alessio Treglia          | www.alessiotreglia.com
Debian Developer         | alessio@debian.org
Ubuntu Core Developer    | quadrispro@ubuntu.com
0416 0004 A827 6E40 BB98 90FB E8A4 8AE5 311D 765A



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Tue, 08 Oct 2013 10:45:53 GMT) Full text and rfc822 format available.

Notification sent to Guillem Jover <guillem@debian.org>:
Bug acknowledged by developer. (Tue, 08 Oct 2013 10:45:53 GMT) Full text and rfc822 format available.

Message #70 received at 666490-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 666490-close@bugs.debian.org
Cc: svgalib@packages.debian.org, svgalib@packages.qa.debian.org
Subject: Bug#666490: Removed package(s) from unstable
Date: Tue, 08 Oct 2013 10:40:03 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  libsvga1 | 1:1.4.3-33 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
libsvga1-dev | 1:1.4.3-33 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
   svgalib | 1:1.4.3-33 | source
svgalib-bin | 1:1.4.3-33 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
RoQA; obsolete
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666490@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/666490

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Message #71 received at 666490-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 666490-close@bugs.debian.org
Cc: svgalib@packages.debian.org, svgalib@packages.qa.debian.org
Subject: Bug#666490: Removed package(s) from experimental
Date: Tue, 08 Oct 2013 17:26:07 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from experimental:

  libsvga1 | 1:1.9.25-3 | amd64, armel, armhf, i386, ia64, mips, mipsel, s390, s390x, sparc
libsvga1-dev | 1:1.9.25-3 | amd64, armel, armhf, i386, ia64, mips, mipsel, s390, s390x, sparc
   svgalib | 1:1.9.25-3 | source
svgalib-bin | 1:1.9.25-3 | amd64, armel, armhf, i386, ia64, mips, mipsel, s390, s390x, sparc

------------------- Reason -------------------
RoQA; obsolete
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666490@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/666490

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Ansgar Burchardt (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 06 Nov 2013 07:40:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:47:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.